This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 211783 - gg2-2.3.0 is available
gg2-2.3.0 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gg2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-22 15:26 EDT by Michał Bentkowski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.3.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-01 09:55:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michał Bentkowski 2006-10-22 15:26:37 EDT
gg2-2.3.0 is already available. Repo version is 2.2.9.
Please update the package
Comment 1 Dominik 'Rathann' Mierzejewski 2006-11-01 09:55:16 EST
Done.

Note You need to log in before you can comment on or make changes to this bug.